{"menu":[
{"popup":[
	{"txt":"新しいタブ(&N)","cmd":"new.tab"},
	{"txt":"新しいローカルホーム(&L)","cmd":"new.localhome"},
	{"txt":"クリップボードテキストで新規タブ(&P)","script":"reserved\\pasteNewTab.js"},
	{"txt":"新しいホーム(&H)","cmd":"new.home"},
	{"txt":"タブを複製する(&D)","cmd":"duplicate"},
	{"txt":"タブを切り離す(&I)","cmd":"isolate"},
	{"txt":"名前をつけて保存(&A)...","cmd":"save"},
	{"txt":"ページをキャプチャー(&I)...","cmd":"capture"},
	{"txt":"現在のタブをタブリストで保存(&T)...","cmd":"save.tab"},
	null,
	{"txt":"タブを閉じる(&C)","cmd":"close"},
	null,
	{"txt":"ページ設定(&U)...","cmd":"setup.page"},
	{"txt":"印刷(&P)...","cmd":"print"},
	{"txt":"印刷プレビュー(&V)...","cmd":"preview"},
	null,
	{"txt":"上へ移動(&U)","popup":[{"cmd":"placeholder.up"}]},
	{"txt":"戻る・進む履歴(&T)","popup":[{"cmd":"placeholder.travellog"}]},
	{"txt":"最近閉じたタブを開く(&R)","popup":[
		{"cmd":"placeholder.closed"},
		null,
		{"txt":"最近閉じたタブをクリア","cmd":"clear.closed"}]},
	{"txt":"前回終了時のタブ(&L)","popup":[
		{"txt":"全て開く(&L)","cmd":"lasttab"},
		null,
		{"cmd":"placeholder.lasttab"}]},
	{"txt":"タブリストを開く(&T)","popup":[{"cmd":"placeholder.tablist"}]},
	{"txt":"サイトを表示した回数順(&F)","popup":[{"cmd":"placeholder.frequentlypage"}]},
	{"txt":"今日表示したページ(&T)","popup":[{"cmd":"placeholder.todaypage"}]},
	null,
	{"txt":"プロパティ(&R)...","cmd":"property"},
	{"txt":"終了(&X)","cmd":"exit"}]}
]}